/*---- main navigation ----*/

#topNavWrapper {
	margin: 0px auto;
	padding: 0 20px 0 20px;
	background-color: black;
	position: absolute;
	z-index: 600;
	top: 103px;
	width: 932px;
}

#topNavWrapper nav {
	margin: 0px auto;
	padding: 2px 0px 0px;
	/*width: 960px;*/
	z-index: 547;
}

#topNavWrapper nav ul {
	margin: 0px auto;
	padding: 0px;
	display: inline;
	
}

#topNavWrapper nav ul.drop a { 
	display:block; 
	color: #fff; 
	font-size: 14px;
	font-weight:700; 
	text-decoration: none;
	padding: 0.75em 1em;
}

#topNavWrapper nav ul.drop a .mainNavText {}
	
#topNavWrapper nav ul.drop, ul.drop li, ul.drop ul { 
	list-style: none; 
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: left;
}
	
#topNavWrapper nav ul.drop { 
	position: relative; 
	z-index: 597; 
	float: left;
}
	
#topNavWrapper nav ul.drop li {
	display:block;
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
	/*padding: 10px 14px;
	padding: 9px 14px;*/
	margin-top: -2px;
	position:relative; 
	z-index:9999;
}
	
	
#topNavWrapper nav ul.drop ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	padding: 5px;
	width: 200px;
	border-top: 1px #ff0000 solid;
	background-color: #30332e;
	display: inline;
 }
	
#topNavWrapper nav ul.drop ul li { 
	float: left;
	/*width:185px;*/
	}						

#topNavWrapper nav ul.drop ul li ul { 
	top: -7px; 
	left: 100%; 
	}

#topNavWrapper nav ul.drop li ul li {
	padding:0px;
	margin-top: 1px;	
}
	
#topNavWrapper nav ul.drop li ul li a {
	float: left;
	width: 180px;
	border-bottom: 1px #424540 solid;
	font-size: 12px;
	line-height: 1.3em;
	font-weight: 400;
	background: #30332e url(../assets/img/arrow_dropdown.png) no-repeat scroll left top;
	color: #fff;
	padding: 5px 0 5px 20px;
}

/*---------hover states----------*/

#topNavWrapper nav ul.drop li ul li a:hover {
	background:/*#ff0000*/ url(../assets/img/arrow_dropdown.png) no-repeat scroll -260px top;
}
	
#topNavWrapper nav ul.drop li.hover, ul.drop li:hover { 
	position: relative; 
	z-index: 599; 
	cursor: default; 
	background: #4e4e4e;
	}
	
#topNavWrapper nav ul.drop li:hover > ul { visibility: visible }

/*---------active states----------*/

#topNavWrapper nav ul.drop li.active , #topNavWrapper nav ul.drop li:hover, #topNavWrapper nav ul.drop li.ancestor  {
	color:#333;
	background-color:#4e4e4e;
	}

/*-------------------------------------------------------------*/

footer #footerNavWrapper {
	margin: 0 auto;
	padding: 12px 12px 0 12px;
	/* border-bottom-width: 1px; */
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	width: 633px;
	clear: both;
	position: relative;
	display: block;
	}

footer #footerNavWrapper nav {
	padding: 0;
	margin: 0 40px 0 0;
	display: inline;
	float: left;
	width: auto;
	}
	
#footerNavWrapper > nav:nth-child(10) {
	width:232px;
	margin-right:0!important;
	}

footer #footerNavWrapper nav h5 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	}

footer #footerNavWrapper nav ul {
	margin: 0px;
	padding: 0px;
	}

footer #footerNavWrapper nav ul li {
	margin: 5px 0px;
	padding: 0px;
	}

footer #footerNavWrapper nav ul li a {
	font-size:12px;
	color:#FB0000;
	}
	
footer #footerNavWrapper .footerCompanyDetails {
	display:inline-block;
	margin-right:22px;
	}